.logo {
  float: left;
  font-weight: bold;
  font-size: 25px;
  margin-left: 20px;
}

.barre {
  float: right;
  font-weight: bold;
  display: block;
  list-style: none;

  border-right: 20px;
}

.lien {
  border: 2px solid green ;
  color: green;
  border-radius: 3px;
  padding-left: 5px;
  padding-right: 5px;
  vertical-align: middle;
  font-weight: bold;
  font-size: 15px;
  border-right: 200px;
}

.barre li {
  display: table-cell;
  width: 100px;
  text-align: center;
  vertical-align: middle;
  color: grey;
}

.fond {
  clear: both;
  background: URL(dons.jpg) no-repeat;
  background-size: cover;
  padding-bottom: 500px;

}

.don {
  float:left;
  width: 500px;
  text-align: center;
  background-color: white;
  margin-top: 50px;
  border-radius: 5px;
  margin-left: 10px;
}

.don2 {
  list-style-type: none;
  font-weight: bold;
}

.bouton {
  float: left;
  background-color: grey;
  color: white;
  border-radius: 5px;
  width: 150px;
  font-size: 15px;
}

.jour {
  float: right;
  margin-right: 50px;
  color: grey;

}

.text {
  clear: both;
  margin-top: 50px;
}

.titre {
  font-weight: bold;
  width: 500px;
  margin-left: auto;
  margin-right: auto;
}

.don3 {
  margin-left: auto;
  margin-right: auto;
  width: 203px;

}

.raised {
  font-weight: bold;
  float: left;
  padding-right: 20px;
  border-right: 1px solid black;
  border-top: 1px solid black;
}

.big_green {
  color: green;
}

.goal {
  font-weight: bold;
  float: left;
  padding-left: 20px;
  border-top: 1px solid black;


}

.big_black {

}

.donate {
  clear: both;
  background-color: grey;
  border-radius: 5px;
  color: white;
  width: 100px;
    margin-left: auto;
    margin-right: auto;
}

.fin {
  clear: both;
}

.how {
  text-align: center;
  width: 200px;
  background-color: grey;
  margin-left: auto;
  margin-right: auto;
  border-radius: 5px;
  color: white;
  font-size: 20px;
}

.we {
  text-align: center;
  width: 700px;
  margin-left: auto;
  margin-right: auto;
  font-size: 30px;
  font-weight: bold;
}

img {
  width: 20px;
}

.pomme {
  text-align: center;
  float: left;
  margin-left: 50px;
  margin-right: 50px;
}

.ligne {
  width: 420px;
}
